.subhead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #784D27;
	font-weight: bold;
	line-height: 16px;
}
.subheadblack {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-weight: bold;
	line-height: 16px;
}
.bodytext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	line-height: 16px;
}
.sidemenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F58025;
	font-weight: bold;
	line-height: 18px;
}
.sidemenu2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F58025;
	font-weight: bold;
	line-height: 18px;
}
.infotext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FDC89D;
	line-height: 16px;
}
.bodytextwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: 16px;
}
.calendartextorange {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F58025;
	font-weight: bold;
	line-height: 16px;
}
.browntext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7F451E;
	line-height: 16px;
}
.submenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F58025;
	font-weight: normal;
	line-height: 18px;
}
.bodytextsmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	line-height: 12px;
}
.bodytextsmallwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFF;
	line-height: 12px;
}
.bodytextsmall2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	line-height: 12px;
}
.floorplantext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #A19589;
	line-height: 16px;
	font-weight: bold;
}
.floorplanmenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #F58025;
	line-height: 16px;
	font-weight: bold;
	word-spacing: 5px;
}
.wintervaltextblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4F738E;
	font-weight: bold;
	line-height: 16px;
}
